Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \ --url 'https://api.yutori.com/v1/scouting/tasks/36d178a0-591f-4567-8019-32d24f9e55ba/updates?page_size=20' \ --header 'X-API-Key: YOUR_API_KEY'
{ "updates": [ { "id": "<string>", "timestamp": 123, "content": "<string>", "citations": [ { "id": "<string>", "url": "<string>", "preview_data": {} } ], "stats": { "num_tool_calls": 0, "num_mcp_tool_calls": 0, "num_webpages_read": 0, "num_navigator_steps": 0, "num_websites_visited": 0, "sec_saved": 0 }, "structured_result": {}, "header_image_url": "<string>" } ], "prev_cursor": "<string>", "next_cursor": "<string>" }
Successful Response
Public API response for scout updates. Excludes internal fields.
Show child attributes
Cursor for previous page
Cursor for next page